<?php
// Konfigurasi database
$host = "localhost";
$username = "itbc2433_ssppmmi";
$password = "OU@g1~obKWk9";
$dbname = "itbc2433_spmi";

// Koneksi ke database
$conn = new mysqli($host, $username, $password, $dbname);

// Periksa koneksi
if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}
